#import "OutStreamAdsVC.h"
#import "ScrollOutStreamAd.h"
#import "TableViewOutStreamAd.h"
#import "WebViewOutStreamAd.h"

@interface OutStreamAdsVC ()

@end

@implementation OutStreamAdsVC

- (void)viewDidLoad {
    [super viewDidLoad];
     logoImgV.transform = CGAffineTransformMakeRotation(-M_1_PI);
    
    [self setBorderColor];
}

- (IBAction)scrollViewOutStreamAD:(id)sender
{
    ScrollOutStreamAd *scroll = [[ScrollOutStreamAd alloc] initWithNibName:@"ScrollOutStreamAd" bundle:nil];
    [self.navigationController pushViewController:scroll animated:YES];
}

- (IBAction)tableviewOutStreamAd:(id)sender
{
    TableViewOutStreamAd *table = [[TableViewOutStreamAd alloc] initWithNibName:@"TableViewOutStreamAd" bundle:nil];
    [self.navigationController pushViewController:table animated:YES];
}
- (IBAction)webviewOutStreamAd:(id)sender
{
    WebViewOutStreamAd *webView = [[WebViewOutStreamAd alloc] initWithNibName:@"WebViewOutStreamAd" bundle:nil];
    [self.navigationController pushViewController:webView animated:YES];
}


-(void)setBorderColor
{
    [scrollAdsBtn.layer setBorderColor:[UIColor darkGrayColor].CGColor];
    [scrollAdsBtn.layer setBorderWidth:1];
    
    [tableViewAdsBtn.layer setBorderColor:[UIColor darkGrayColor].CGColor];
    [tableViewAdsBtn.layer setBorderWidth:1];
    
    [webviewAdsBtn.layer setBorderColor:[UIColor darkGrayColor].CGColor];
    [webviewAdsBtn.layer setBorderWidth:1];
}


@end
