//
//  UserDetailsVC.m
//  PokktAdsDemo
//
//  Created by abhinav rathore on 26/09/17.
//  Copyright © 2017 Pokkt. All rights reserved.
//

#import "UserDetailsVC.h"
#import "Utils.h"

@interface UserDetailsVC ()

@end

@implementation UserDetailsVC

- (void)viewDidLoad {
    [super viewDidLoad];
    [self setNavigationTitle];
    
}

- (void)didReceiveMemoryWarning {
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

-(void)viewDidAppear:(BOOL)animated
{
    [scrollView setContentSize:CGSizeMake([[UIScreen mainScreen] bounds].size.width, 1240)];
   [self bindData ];
}

-(void) bindData
{
    Utils *utilObj = [[Utils alloc] init];
    txtUserName.text = [Utils getStringUserDefault:(utilObj.propKeyUserName)];
    txtUserAge.text = [Utils getStringUserDefault:(utilObj.propKeyUserAge)];
    txtUserSex.text = [Utils getStringUserDefault:(utilObj.propKeyUserSex)];
    txtUserLocation.text = [Utils getStringUserDefault:(utilObj.propKeyUserLocation)];
    txtUserBirthday.text = [Utils getStringUserDefault:(utilObj.propKeyUserBirthday)];
    txtUserFacebookId.text = [Utils getStringUserDefault:(utilObj.propKeyUserFacebookId)];
    txtUserTwitterHandle.text = [Utils getStringUserDefault:(utilObj.propKeyUserTwitterHandle)];
    txtUserEducationInfo.text = [Utils getStringUserDefault:(utilObj.propKeyUserEducationInfo)];
    txtUserNationality.text = [Utils getStringUserDefault:(utilObj.propKeyUserNationality)];
    txtUserEmploymentStatus.text = [Utils getStringUserDefault:(utilObj.propKeyUserEmploymentStatus)];
    txtUserEmailAddress.text = [Utils getStringUserDefault:(utilObj.propKeyUserEmailAddress)];
    txtUserMaturityRating.text = [Utils getStringUserDefault:(utilObj.propKeyUserMaturityRating)];
    txtUserMobileNumber.text = [Utils getStringUserDefault:(utilObj.propKeyUserMobileNumber)];
}

-(IBAction)sendUserDetails:(id)sender
{
    PokktUserInfo *userInfo = [[PokktUserInfo alloc] init];
    
    userInfo.name = txtUserName.text;
    userInfo.age = txtUserAge.text;
    userInfo.sex = txtUserSex.text;
    userInfo.location = txtUserLocation.text;
    userInfo.birthday = txtUserBirthday.text;
    userInfo.facebookId = txtUserFacebookId.text;
    userInfo.twitterHandle = txtUserTwitterHandle.text;
    userInfo.educationInformation = txtUserEducationInfo.text;
    userInfo.nationality = txtUserNationality.text;
    userInfo.employmentStatus = txtUserEmploymentStatus.text;
    userInfo.emailAddress = txtUserEmailAddress.text;
    userInfo.maturityRating = txtUserMaturityRating.text;
    userInfo.mobileNumber = txtUserMobileNumber.text;
    
    [PokktAds setUserDetails:userInfo];
}

-(IBAction)clearData:(id)sender
{
    txtUserName.text = @"";
    txtUserAge.text = @"";
    txtUserSex.text = @"";
    txtUserLocation.text = @"";
    txtUserBirthday.text = @"";
    txtUserFacebookId.text = @"";
    txtUserTwitterHandle.text = @"";
    txtUserEducationInfo.text = @"";
    txtUserNationality.text = @"";
    txtUserEmploymentStatus.text = @"";
    txtUserEmailAddress.text = @"";
    txtUserMaturityRating.text = @"";
    txtUserMobileNumber.text = @"";
    
    Utils *utilObj = [[Utils alloc] init];
    [Utils saveStringUserDefault:(utilObj.propKeyUserName):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserAge):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserSex):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserLocation):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserBirthday):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserFacebookId):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserTwitterHandle):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserEducationInfo):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserNationality):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserEmploymentStatus):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserEmailAddress):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserMaturityRating):(@"")];
    [Utils saveStringUserDefault:(utilObj.propKeyUserMobileNumber):(@"")];

}
-(void) saveUserDetails
{
    if(![self hasDefualtValues])
    {
        Utils *utilObj = [[Utils alloc] init];
        
        [Utils saveStringUserDefault:(utilObj.propKeyUserName):(txtUserName.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserAge):(txtUserAge.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserSex):(txtUserSex.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserLocation):(txtUserLocation.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserBirthday):(txtUserBirthday.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserFacebookId):(txtUserFacebookId.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserTwitterHandle):(txtUserTwitterHandle.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserEducationInfo):(txtUserEducationInfo.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserNationality):(txtUserNationality.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserEmploymentStatus):(txtUserEmploymentStatus.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserEmailAddress):(txtUserEmailAddress.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserMaturityRating):(txtUserMaturityRating.text)];
        [Utils saveStringUserDefault:(utilObj.propKeyUserMobileNumber):(txtUserMobileNumber.text)];
        
    }
}

-(BOOL) hasDefualtValues{
    if(![Utils isVaildString:(txtUserName.text)] &&
       ![Utils isVaildString:(txtUserAge.text)] &&
       ![Utils isVaildString:(txtUserSex.text)] &&
       ![Utils isVaildString:(txtUserLocation.text)] &&
       ![Utils isVaildString:(txtUserBirthday.text)] &&
       ![Utils isVaildString:(txtUserFacebookId.text)] &&
       ![Utils isVaildString:(txtUserTwitterHandle.text)] &&
       ![Utils isVaildString:(txtUserEducationInfo.text)] &&
       ![Utils isVaildString:(txtUserNationality.text)] &&
       ![Utils isVaildString:(txtUserEmploymentStatus.text)] &&
       ![Utils isVaildString:(txtUserEmailAddress.text)] &&
       ![Utils isVaildString:(txtUserMaturityRating.text)] &&
       ![Utils isVaildString:(txtUserMobileNumber.text)])
    {
        return YES;
    }else{
        return NO;
    }
}

- (void)viewDidDisappear:(BOOL)animated
{
    [self saveUserDetails];
}

-(void)setNavigationTitle
{
    UILabel *label = [[UILabel alloc] initWithFrame:CGRectZero];
    label.backgroundColor = [UIColor clearColor];
    label.font = [UIFont fontWithName:@"BankGothicBold" size:22];
    label.shadowColor = [UIColor colorWithWhite:0.0 alpha:0.5];
    label.textAlignment = UITextAlignmentCenter;
    label.textColor = [UIColor darkGrayColor];
    self.navigationItem.titleView = label;
    label.text = @"User Details";
    [label sizeToFit];
    
    [self.navigationController.navigationBar setTintColor:[UIColor darkGrayColor]];
    
    [[UIBarButtonItem appearanceWhenContainedIn:[UINavigationBar class], nil] setTitleTextAttributes:
     @{UITextAttributeTextColor:[UIColor darkGrayColor],
       UITextAttributeTextShadowOffset:[NSValue valueWithUIOffset:UIOffsetMake(0, 1)],
       UITextAttributeTextShadowColor:[UIColor whiteColor],
       UITextAttributeFont:[UIFont fontWithName:@"BankGothicBold" size:19]
       }
                                                                                            forState:UIControlStateNormal];
}

@end
